Subject: [sidr] Fwd: New Version Notification for draft-ymbk-sidr-transfer-00.txt

From: Chris Morrow <[email-masked]>
Date: Mon, 01 Jun 2015 20:13:36 -0400

Howdy SIDR Folk!

lookenz peeperz! achtung!

On 06/01/2015 07:05 PM, A Spy Satellite wrote:
> A new version of I-D, draft-ymbk-sidr-transfer-00.txt
> has been successfully submitted by Randy Bush and posted to the
> IETF repository.
> 
> Name:		draft-ymbk-sidr-transfer
> Revision:	00
> Title:		Resource Transfer in the Resource Public Key Infrastructure
> Document date:	2015-05-30
> Group:		Individual Submission
> Pages:		10
> URL:            https://www.ietf.org/internet-drafts/draft-ymbk-sidr-transfer-00.txt
> Status:         https://datatracker.ietf.org/doc/draft-ymbk-sidr-transfer/
> Htmlized:       https://tools.ietf.org/html/draft-ymbk-sidr-transfer-00
> 
> 
> Abstract:
>    Transfer within the RPKI of actual address space and/or autonomous
>    system number resources between two Internet registries (ISPs, RIRs,
>    NIRs, etc.) is reasonably achievable for most useful operational
>    needs.  In this paper, we describe, at a high level, how this may be
>    accomplished.

---

From: Randy Bush <[email-masked]>
Date: Mon, 01 Jun 2015 17:16:09 -0700

> Title: Resource Transfer in the Resource Public Key Infrastructure

this is a very rough first draft.  all folk who agreed to author have
not even reviewed.  i published partly to get them to wake up and tell
me how broken my understanding is.

randy

---

From: Stephen Kent <[email-masked]>
Date: Tue, 02 Jun 2015 15:44:49 -0400

Randy,

I reviewed you doc and have a number of suggested edits, plus a few 
comments.

I have attached a PDF of the edited doc (MS Word change tracking) to 
this message.

A few high order comments:

     - I like the diagrams. they are helpful in describing the different 
cases
     - I don't consider myself to be on the hook for a "torn Euro" protocol
     - I think the doc should distinguish between transfers of "live" 
address space
       vs. transfers of space that is not currently in use. The former 
are more
       complex tan the latter and thus merit a different discussion
     - the text does not yet adequately describe the steps that need to 
take place
       when the Buyer or Seller are not directly under a Swing Point.
     - the TAO doc described a procedure for resource transfer that 
avoids the
       concern you cited in Section 5.

Steve